body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,
li, dl, dt, dd, form, a, fieldset, input, th, td {
	margin: 0; padding: 0; border: 0; outline: none;
}
body {
	line-height: 1;
	font-size: 88%;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	
}

input[type="text"]{
    border:1px solid #e0e0e0;
}

ul, ol {
	list-style: none;
}
a {
	color: black;
	text-decoration: none;
}

a:hover{
  cursor: pointer;
}

.gt_video_item .gt_video_title:visited,
.gt_movies_listing_item .gt_movie_item_title:visited,
table.gt_movie_videos tbody .title:visited h2,
table.movie_video tbody a.title:visited h2{
    color:#acacac;
}




.gt_search form{
	background:#FFF;
	margin-left: 9px;
	width: 468px;
	height: 30px;
	border:1px solid #e0e0e0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.08);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.08);
	border-radius:4px;
	float:left;
	position: relative;
}

.gt_search .kbd_cont{
	height: 17px;
	width: 22px;
	margin: 7px 7px 0 9px;
	float: left;
	overflow: hidden;
	position: relative;
}

.gt_search .kbd_flags{
	background: url('kbd_flags.png') no-repeat 0 0;
	display: block;
	height: 17px;
	width: 50px;
	position: absolute;
	top:0;
	left:0;
}

.gt_search .gt_search_string{
	float: left;
	border:0;
}

.gt_search .gt_search_submit_holder{
	background: rgb(248,248,248); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(252,252,252,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(100%,rgba(252,252,252,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(252,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(252,252,252,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(252,252,252,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(252,252,252,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: inset -1px 0 0 rgba(0,0,0,0.05);
	-moz-box-shadow: inset -1px 0 0 rgba(0,0,0,0.05);
	box-shadow: inset -1px 0 0 rgba(0,0,0,0.05);
	float:right;
}

.gt_search .gt_search_string{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #959595;
	font-size: 13px;
	height: 31px;

	width: 69%;
	width: 285px\9;
}

.gt_search .gt_search_submit{
	
	padding:5px 10px 10px 10px;
	height: 30px;
	border-left: 1px solid #e0e0e0;
	border-radius:0 4px 4px 0;
	font-size: 15px;
	color:#646464;
	text-shadow: 0 0 1px rgba(100,100,100,0.5);
	cursor: pointer;
	line-height: 22px;
}



